<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<head>
    <title>JakService | Login</title>
    <link rel="stylesheet" th:href="@{/css/login.css}" />
    <link rel="stylesheet"
          href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet"  th:href="@{/css/register.css}" />
	<link rel="shortcut icon" th:href="@{/static/images/favicon.ico}" />

<body>
<div class="container" style="margin-top: 50px">
    <div class="row">
        <div class="col-sm-6 col-md-4 col-md-offset-4">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <strong align="center"></strong>
                </div>
                <div class="panel-body">
                    <form role="form" th:action="@{/login}" method="POST">
                        <fieldset>
                            <div class="row">
                                <div class="center-block">
                                    <img th:src="@{/images/login-bank-dki.png}"
                                         class="img-responsive center-block" width="200" height="200"
                                         alt="Logo" /><br/><br/>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 col-md-10  col-md-offset-1 ">
                                    <div class="form-group">
                                        <div class="input-group">
												<span class="input-group-addon"> <i
                                                        class="glyphicon glyphicon-user"></i>
												</span> <input type="text" id="email" name="email"
                                                               th:placeholder="Email" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="input-group">
												<span class="input-group-addon"> <i
                                                        class="glyphicon glyphicon-lock"></i>
												</span> <input type="password" th:placeholder="Password"
                                                               id="password" name="password" class="form-control" /> <br />
                                        </div>
                                    </div>

                                    <div align="center" th:if="${param.error}">
                                        <p style="font-size: 20; color: #FF1C19;">Email or
                                            Password invalid, please verify</p>
                                    </div>
                                    <div class="form-group">
                                        <input type="submit" class="btn btn-lg btn-primary btn-block"
                                               name="Submit" value="Login">
                                    </div>
                                </div>
                            </div>
                        </fieldset>
                    </form>
                </div>
                <!-- <div class="panel-footer ">
                    Don't have an account! <a th:href="@{/registration}" onClick="">
                    Register Here </a>
                </div> -->
            </div>
        </div>
    </div>
</div>

<script
        src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
        src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>